Main Page Modules Compound List File List Compound Members File Members Related Pages

# tds_blob Struct Reference

Information about blobs (e.g. More...

`#include <tds.h>`

List of all members.

## Public Attributes
TDS_CHAR * | textvalue
TDS_CHAR | textptr [16]
TDS_CHAR | timestamp [8]

## Detailed Description

Information about blobs (e.g.

text or image). current_row contains this structure.

The documentation for this struct was generated from the following file:

- tds.h